package br.com.codetec.saudesabor.model;

import java.util.List;

public class ResponseCidades {
    private String erro;

    private String mensagem;

    private List<Cidade> cidades;

    public void setErro(String erro) {
        this.erro = erro;
    }

    public String getErro() {
        return this.erro;
    }

    public void setMensagem(String mensagem) {
        this.mensagem = mensagem;
    }

    public String getMensagem() {
        return this.mensagem;
    }

    public void setCidades(List<Cidade> cidades) {
        this.cidades = cidades;
    }

    public List<Cidade> getCidades() {
        return this.cidades;
    }
}